<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Basic Web Layout - Bootstrap</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

    <style>
        #MainContainer{
            margin-top: 20px;
            height: 850px;
            background-color: lightblue;
        }

        #Header{
            margin-top: 20px;
            background-color: pink;
            height: 160px;
            text-align: center;
            line-height: 50px;
        }

        #Header h1
        {
            line-height: 100px;
        }

        #content_body{
            background-color: whitesmoke;
            height: 60%;
        }

        #content_body_SectionA{
            background-color: lightgreen;
            margin-top: 1%;
            height: 96%;
            width: 48%;
            margin-left: 1%;

        }

        #content_body_SectionB{
            background-color: deepskyblue;
            margin-top: 1%;
            height: 96%;
            width: 49%;
            margin-left: 1%;
            margin-right: 1%;
        }

        #Footer{

            background-color: pink;
            height: 150px;
            text-align: center;
            margin-bottom: 20px;
            display: flex;
        }

        #footer_navigation{
            margin: auto;
        }

    </style>
</head>


<body>
<div id="MainContainer" class = "container">

    <!--to create the header**/-->
    <div id="Header">
        <h1>Welcome to our website</h1>

        <div class="nav navbar">

            <!-- Standard button -->
            <button type="button" class="btn btn-default">Default</button>

            <!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
            <button type="button" class="btn btn-primary">Primary</button>

            <!-- Indicates a successful or positive action -->
            <a href="http://google.com" target = "top"  > <button type="button" class="btn btn-success">Success</button></a>

            <!-- Contextual button for informational alert messages -->
            <button type="button" class="btn btn-info">Info</button>

            <!-- Indicates caution should be taken with this action -->
            <button type="button" class="btn btn-warning">Warning</button>

            <!-- Indicates a dangerous or potentially negative action -->
            <button type="button" class="btn btn-danger">Danger</button>

            <!-- Deemphasize a button by making it look like a link while maintaining button behavior -->
            <button type="button" class="btn btn-link">Link</button>
        </div>

    </div>

    <!--body tag-->
<div id="content_body">
    <div id = "content_body_SectionA" class="col-lg-6">
        <form method="post"  action="anyfile.php">


            <div class="form-group">
                <label for="Password">Name</label>
                <input class="form-control" type="password" name="Password" id="Password" >

            </div>

            <input type="button" value="DoSomething" class="btn btn-primary glyphicon">
            <input type="submit" class="btn btn-danger">

            <input type="submit" class="btn btn-danger">
        </form>
    </div>



    <div id="content_body_SectionB" class="col-lg-6">
        <form>
            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email">
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
            </div>
            <div class="form-group">
                <label for="exampleInputFile">File input</label>
                <input type="file" id="exampleInputFile">
                <p class="help-block">Example block-level help text here.</p>
            </div>
            <div class="checkbox">
                <label>
                    <input type="checkbox"> Check me out
                </label>
            </div>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </div>
</div>

    <!--footer-->
    <div id="Footer">

        <div id ="footer_navigation" class="nav navbar">

            <!-- Standard button -->
            <button type="button" class="btn btn-default">Default</button>

            <!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
            <button type="button" class="btn btn-primary">Primary</button>

            <!-- Indicates a successful or positive action -->
            <a href="http://google.com" target = "top"  > <button type="button" class="btn btn-success">Success</button></a>

            <!-- Contextual button for informational alert messages -->
            <button type="button" class="btn btn-info">Info</button>

            <!-- Indicates caution should be taken with this action -->
            <button type="button" class="btn btn-warning">Warning</button>

            <!-- Indicates a dangerous or potentially negative action -->
            <button type="button" class="btn btn-danger">Danger</button>

            <!-- Deemphasize a button by making it look like a link while maintaining button behavior -->
            <button type="button" class="btn btn-link">Link</button>
        </div>

    </div>
</div>
</body>
</html>